.mistri-lets-talk-block {
  padding: 80px 0;
}
.mistri-lets-talk-block .arrowBtnImg {
  display: none;
}

.mistri-lets-talk-block .big-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
.mistri-lets-talk-block .big-wrap .background-Image {
  position: absolute;
  width: 690px;
  height: 616px;
}

.crm_inquiry_form_boxcustom_inquiry_form_1754966212979936 .inqury_title_box .inqury_title_text{font-size: clamp(24px, 2.1vw, 40px);}


.mistri-lets-talk-block .big-wrap .background-Image img {
  width: 100%;
  object-fit: cover;
}
.mistri-lets-talk-block .big-wrap .content {
  position: absolute;
  z-index: 2;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 40px 30px;
  height: 100%;
  width: 100%;
}
.mistri-lets-talk-block .big-wrap .content h2 {
  color: #fff;
  padding: 0;
  padding-bottom: 40px;
  font-size: clamp(24px, 2.1vw, 40px);
  line-height: 1.2;
  margin: 0;
  font-weight: 600;
}
.mistri-lets-talk-block .big-wrap .content>div {
  margin-top: 50px;
}
.mistri-lets-talk-block .big-wrap .content p {
  margin: 0;
  padding: 0;
  line-height: 28px;
  font-size: 18px;
}
.mistri-lets-talk-block .big-wrap .content a>p {
  flex: 1;
}
.mistri-lets-talk-block .big-wrap .content .arry {
  /* margin: 50px 0; */
  width: 73px;
  height: 56px;
}

.mistri-lets-talk-block .big-wrap .content .arry img {
  width: 100%;
  object-fit: cover;
}
.mistri-lets-talk-block .big-wrap .content ul {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
.mistri-lets-talk-block .big-wrap .content ul li {
  margin-bottom: 20px;
  list-style: none;
}
.mistri-lets-talk-block .big-wrap .content ul li a {
  border: none;
  display: flex;
  align-items: center;
  color: white;
}
.mistri-lets-talk-block .big-wrap .content ul li a .icon-image {
  margin-right: 10px;
  background-color: rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
}
.mistri-lets-talk-block .big-wrap .content ul li a .icon-image .image {
  width: 14px;
  height: 22px;
}
.mistri-lets-talk-block .big-wrap .content ul li a .icon-image .roate {
  transform: rotate(45deg);
}
.mistri-lets-talk-block .bg-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width: 1279px) {
  .mistri-lets-talk-block .big-wrap .content {
    padding: 15px 30px;
  }
}
@media (max-width: 1199px) {
  .mistri-lets-talk-block .big-wrap .content {
    padding: 5px 30px;
  }
}
@media (max-width: 991px) {
  .mistri-lets-talk-block .big-wrap .content {
    padding: 40px 30px;
  }
  .mistri-lets-talk-block {
    padding: 30px 0px;
  }
  .mistri-lets-talk-block .big-wrap {
    height: 616px;
    margin-bottom: 20px;
  }
  .mistri-lets-talk-block .big-wrap .content p {font-size: 16px;line-height: 24px;}
  .mistri-lets-talk-block .big-wrap .content>div {margin-top: 0;}
  .mistri-lets-talk-block .big-wrap .content .arry{display: none;}
  .mistri-lets-talk-block .big-wrap .content ul {margin-top: 20px;}

}

@media (max-width: 767px) {
  .mistri-lets-talk-block .big-wrap .content {
    height: 616px;
    padding: 15px 30px;
  }
  .mistri-lets-talk-block .big-wrap .content h2 {
    line-height: 1.4;
    padding-bottom: 20px;
  }
  .mistri-lets-talk-block .big-wrap .content .arry {
    margin: 20px 0;
  }
  .mistri-lets-talk-block .big-wrap .content p {
    font-size: 14px;
}

    .mistri-lets-talk-block .big-wrap {
        height: 480px;
    }
    .mistri-lets-talk-block .big-wrap .content {
        height: 480px;
    }
}